Subject: Re:
From: Pritish Nandi <[email-masked]>
To: Akash Tyagi <[email-masked]>
Date: Wed, 16 Mar 2016 22:40:46 +0530 (IST)

From: "Pritish Nandi" <[email-masked]> 
To: "Akash Tyagi" <[email-masked]> 
Sent: Wednesday, 16 March, 2016 22:39:37 

My eBay ID is vrosep. I had ordered a 120 ml pump dispenser, but received a 200 ml instead. I contacted you through eBay message, and today I received a reply requesting pictures of the item and model number I received to be emailed to you at this email address. I've taken 3 photos for you. The first photo is of the invoice that came attached to the package clearly showing I ordered the 120ml sized pump dispenser. The second photo is of the pump dispense I received, still in its wrapping and labeled model number E71608. The third photo I took is for a comparative perspective of the pump dispenser I received side by side with my old 150ml dispenser. In this final photo you can clearly see that the one I received from you is much larger. I await your response in how to best get this issue resolved. 
Thank you, 
Vanessa Pozzato 

R egards, 
Pritish Nandi